body {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	background-image: url(http://fiascofarm.com/herbs/herbimages/back4.jpg);
	background-color: #ECE9D8;
}

a {
	color: #006C00;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #009900;
}

td {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

th {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

.bodystyle {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

.small {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.medium {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

.big {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
}

.xbig {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
}

.xlarge {
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	letter-spacing: 2px;
}

.justified {
	font-family: arial, helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
}

.bold {
	font-weight: bold;
}


.heading1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	color: #683400;
	font-weight: bold;
}
.a {
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #006600;
}
.wildcrafted {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #660099;
}
.sm-org {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
}
.sm-w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #660099;
}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
